{
	"enchantment.level.1":"§7I",
	"enchantment.level.10":"§7X",
	"enchantment.level.100":"§6无上至尊",
	"enchantment.level.101":"§9CI",
	"enchantment.level.102":"§9CII",
	"enchantment.level.103":"§9CIII",
	"enchantment.level.104":"§9CIV",
	"enchantment.level.105":"§9CV",
	"enchantment.level.106":"§9CVI",
	"enchantment.level.107":"§9CVII",
	"enchantment.level.108":"§9CVIII",
	"enchantment.level.109":"§9CIX",
	"enchantment.level.11":"§f 初级1",
	"enchantment.level.110":"§9CX",
	"enchantment.level.111":"§9CXI",
	"enchantment.level.112":"§9CXII",
	"enchantment.level.113":"§9CXIII",
	"enchantment.level.114":"§9CXIV",
	"enchantment.level.115":"§9CXV",
	"enchantment.level.116":"§9CXVI",
	"enchantment.level.117":"§9CXVII",
	"enchantment.level.118":"§9CXVIII",
	"enchantment.level.119":"§9CXIX",
	"enchantment.level.12":"§f 初级2",
	"enchantment.level.120":"§9CXX",
	"enchantment.level.121":"§9CXXI",
	"enchantment.level.122":"§9CXXII",
	"enchantment.level.123":"§9CXXIII",
	"enchantment.level.124":"§9CXXIV",
	"enchantment.level.125":"§9CXXV",
	"enchantment.level.126":"§9CXXVI",
	"enchantment.level.127":"§9CXXVII",
	"enchantment.level.128":"§9CXXVIII",
	"enchantment.level.129":"§9CXXIX",
	"enchantment.level.13":"§f 初级3",
	"enchantment.level.130":"§9CXXX",
	"enchantment.level.131":"§9CXXXI",
	"enchantment.level.132":"§9CXXXII",
	"enchantment.level.133":"§9CXXXIII",
	"enchantment.level.134":"§9CXXXIV",
	"enchantment.level.135":"§9CXXXV",
	"enchantment.level.136":"§9CXXXVI",
	"enchantment.level.137":"§9CXXXVII",
	"enchantment.level.138":"§9CXXXVIII",
	"enchantment.level.139":"§9CXXXIX",
	"enchantment.level.14":"§f 初级4",
	"enchantment.level.140":"§9CXL",
	"enchantment.level.141":"§9CXLI",
	"enchantment.level.142":"§9CXLII",
	"enchantment.level.143":"§9CXLIII",
	"enchantment.level.144":"§9CXLIV",
	"enchantment.level.145":"§9CXLV",
	"enchantment.level.146":"§9CXLVI",
	"enchantment.level.147":"§9CXLVII",
	"enchantment.level.148":"§9CXLVIII",
	"enchantment.level.149":"§9CXLIX",
	"enchantment.level.15":"§f 初级5",
	"enchantment.level.150":"§9CL",
	"enchantment.level.151":"§dCLI",
	"enchantment.level.152":"§dCLII",
	"enchantment.level.153":"§dCLIII",
	"enchantment.level.154":"§dCLIV",
	"enchantment.level.155":"§dCLV",
	"enchantment.level.156":"§dCLVI",
	"enchantment.level.157":"§dCLVII",
	"enchantment.level.158":"§dCLVIII",
	"enchantment.level.159":"§dCLIX",
	"enchantment.level.16":"§f 初级6",
	"enchantment.level.160":"§dCLX",
	"enchantment.level.161":"§dCLXI",
	"enchantment.level.162":"§dCLXII",
	"enchantment.level.163":"§dCLXIII",
	"enchantment.level.164":"§dCLXIV",
	"enchantment.level.165":"§dCLXV",
	"enchantment.level.166":"§dCLXVI",
	"enchantment.level.167":"§dCLXVII",
	"enchantment.level.168":"§dCLXVIII",
	"enchantment.level.169":"§dCLXIX",
	"enchantment.level.17":"§f 初级7",
	"enchantment.level.170":"§dCLXX",
	"enchantment.level.171":"§dCLXXI",
	"enchantment.level.172":"§dCLXXII",
	"enchantment.level.173":"§dCLXXIII",
	"enchantment.level.174":"§dCLXXIV",
	"enchantment.level.175":"§dCLXXV",
	"enchantment.level.176":"§dCLXXVI",
	"enchantment.level.177":"§dCLXXVII",
	"enchantment.level.178":"§dCLXXVIII",
	"enchantment.level.179":"§dCLXXIX",
	"enchantment.level.18":"§f 初级8",
	"enchantment.level.180":"§dCLXXX",
	"enchantment.level.181":"§dCLXXXI",
	"enchantment.level.182":"§dCLXXXII",
	"enchantment.level.183":"§dCLXXXIII",
	"enchantment.level.184":"§dCLXXXIV",
	"enchantment.level.185":"§dCLXXXV",
	"enchantment.level.186":"§dCLXXXVI",
	"enchantment.level.187":"§dCLXXXVII",
	"enchantment.level.188":"§dCLXXXVIII",
	"enchantment.level.189":"§dCLXXXIX",
	"enchantment.level.19":"§f 初级9",
	"enchantment.level.190":"§dCXC",
	"enchantment.level.191":"§dCXCI",
	"enchantment.level.192":"§dCXCII",
	"enchantment.level.193":"§dCXCIII",
	"enchantment.level.194":"§dCXCIV",
	"enchantment.level.195":"§dCXCV",
	"enchantment.level.196":"§dCXCVI",
	"enchantment.level.197":"§dCXCVII",
	"enchantment.level.198":"§dCXCVIII",
	"enchantment.level.199":"§dCXCIX",
	"enchantment.level.2":"§7II",
	"enchantment.level.20":"§f 初级10",
	"enchantment.level.200":"§dCC",
	"enchantment.level.201":"§dCCI",
	"enchantment.level.202":"§dCCII",
	"enchantment.level.203":"§dCCIII",
	"enchantment.level.204":"§dCCIV",
	"enchantment.level.205":"§dCCV",
	"enchantment.level.206":"§dCCVI",
	"enchantment.level.207":"§dCCVII",
	"enchantment.level.208":"§dCCVIII",
	"enchantment.level.209":"§dCCIX",
	"enchantment.level.21":"§f 中级1",
	"enchantment.level.210":"§dCCX",
	"enchantment.level.211":"§dCCXI",
	"enchantment.level.212":"§dCCXII",
	"enchantment.level.213":"§dCCXIII",
	"enchantment.level.214":"§dCCXIV",
	"enchantment.level.215":"§dCCXV",
	"enchantment.level.216":"§dCCXVI",
	"enchantment.level.217":"§dCCXVII",
	"enchantment.level.218":"§dCCXVIII",
	"enchantment.level.219":"§dCCXIX",
	"enchantment.level.22":"§f 中级2",
	"enchantment.level.220":"§dCCXX",
	"enchantment.level.221":"§dCCXXI",
	"enchantment.level.222":"§dCCXXII",
	"enchantment.level.223":"§dCCXXIII",
	"enchantment.level.224":"§dCCXXIV",
	"enchantment.level.225":"§dCCXXV",
	"enchantment.level.226":"§dCCXXVI",
	"enchantment.level.227":"§dCCXXVII",
	"enchantment.level.228":"§dCCXXVIII",
	"enchantment.level.229":"§dCCXXIX",
	"enchantment.level.23":"§f 中级3",
	"enchantment.level.230":"§dCCXXX",
	"enchantment.level.231":"§dCCXXXI",
	"enchantment.level.232":"§dCCXXXII",
	"enchantment.level.233":"§dCCXXXIII",
	"enchantment.level.234":"§dCCXXXIV",
	"enchantment.level.235":"§dCCXXXV",
	"enchantment.level.236":"§dCCXXXVI",
	"enchantment.level.237":"§dCCXXXVII",
	"enchantment.level.238":"§dCCXXXVIII",
	"enchantment.level.239":"§dCCXXXIX",
	"enchantment.level.24":"§f 中级4",
	"enchantment.level.240":"§dCCXL",
	"enchantment.level.241":"§dCCXLI",
	"enchantment.level.242":"§dCCXLII",
	"enchantment.level.243":"§dCCXLIII",
	"enchantment.level.244":"§dCCXLIV",
	"enchantment.level.245":"§dCCXLV",
	"enchantment.level.246":"§dCCXLVI",
	"enchantment.level.247":"§dCCXLVII",
	"enchantment.level.248":"§dCCXLVIII",
	"enchantment.level.249":"§dCCXLIX",
	"enchantment.level.25":"§f 中级5",
	"enchantment.level.250":"§dCCL",
	"enchantment.level.251":"§dCCLI",
	"enchantment.level.252":"§dCCLII",
	"enchantment.level.253":"§dCCLIII",
	"enchantment.level.254":"§dCCLIV",
	"enchantment.level.255":"§dCCLV",
	"enchantment.level.26":"§f 中级6",
	"enchantment.level.27":"§f 中级7",
	"enchantment.level.28":"§f 中级8",
	"enchantment.level.29":"§f 中级9",
	"enchantment.level.3":"§7III",
	"enchantment.level.30":"§f 中级10",
	"enchantment.level.31":"§f 高级1",
	"enchantment.level.32":"§f 高级2",
	"enchantment.level.33":"§f 高级3",
	"enchantment.level.34":"§f 高级4",
	"enchantment.level.35":"§f 高级5",
	"enchantment.level.36":"§f 高级6",
	"enchantment.level.37":"§f 高级7",
	"enchantment.level.38":"§f 高级8",
	"enchantment.level.39":"§f 高级9",
	"enchantment.level.4":"§7IV",
	"enchantment.level.40":"§f 高级10",
	"enchantment.level.41":"§a专家1",
	"enchantment.level.42":"§a专家2",
	"enchantment.level.43":"§a专家3",
	"enchantment.level.44":"§a专家4",
	"enchantment.level.45":"§a专家5",
	"enchantment.level.46":"§a专家6",
	"enchantment.level.47":"§a专家7",
	"enchantment.level.48":"§a专家8",
	"enchantment.level.49":"§a专家9",
	"enchantment.level.5":"§7V",
	"enchantment.level.50":"§a专家10",
	"enchantment.level.51":"§a大师1",
	"enchantment.level.52":"§a大师2",
	"enchantment.level.53":"§a大师3",
	"enchantment.level.54":"§a大师4",
	"enchantment.level.55":"§a大师5",
	"enchantment.level.56":"§a大师6",
	"enchantment.level.57":"§a大师7",
	"enchantment.level.58":"§a大师8",
	"enchantment.level.59":"§a大师9",
	"enchantment.level.6":"§7VI",
	"enchantment.level.60":"§a大师10",
	"enchantment.level.61":"§a宗师1",
	"enchantment.level.62":"§a宗师2",
	"enchantment.level.63":"§a宗师3",
	"enchantment.level.64":"§a宗师4",
	"enchantment.level.65":"§a宗师5",
	"enchantment.level.66":"§a宗师6",
	"enchantment.level.67":"§a宗师7",
	"enchantment.level.68":"§a宗师8",
	"enchantment.level.69":"§a宗师9",
	"enchantment.level.7":"§7VII",
	"enchantment.level.70":"§a宗师10",
	"enchantment.level.71":"§9传奇1",
	"enchantment.level.72":"§9传奇2",
	"enchantment.level.73":"§9传奇3",
	"enchantment.level.74":"§9传奇4",
	"enchantment.level.75":"§9传奇5",
	"enchantment.level.76":"§9传奇6",
	"enchantment.level.77":"§9传奇7",
	"enchantment.level.78":"§9传奇8",
	"enchantment.level.79":"§9传奇9",
	"enchantment.level.8":"§7VIII",
	"enchantment.level.80":"§9传奇10",
	"enchantment.level.81":"§9史诗1",
	"enchantment.level.82":"§9史诗2",
	"enchantment.level.83":"§9史诗3",
	"enchantment.level.84":"§9史诗4",
	"enchantment.level.85":"§9史诗5",
	"enchantment.level.86":"§9史诗6",
	"enchantment.level.87":"§9史诗7",
	"enchantment.level.88":"§9史诗8",
	"enchantment.level.89":"§9史诗9",
	"enchantment.level.9":"§7IX",
	"enchantment.level.90":"§9史诗10",
	"enchantment.level.91":"§d神话1",
	"enchantment.level.92":"§d神话2",
	"enchantment.level.93":"§d神话3",
	"enchantment.level.94":"§d神话4",
	"enchantment.level.95":"§d神话5",
	"enchantment.level.96":"§d神话6",
	"enchantment.level.97":"§d神话7",
	"enchantment.level.98":"§d神话8",
	"enchantment.level.99":"§d神话9",
	"item.color":"",
	"item.dyed":"",
	"merchant.trades":""
}